Open Infrastructure - Task #6539

Fix collabora integration in nextcloud
03/20/2019 08:45 PM - Dominique Roux

Status: Closed Start date: 03/20/2019
Priority: High Due date:

Assignee: Dominique Roux % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

PM Check date: 03/31/2019

Description

Currently the collabora integration on nextcloud (cloud.ungleich.ch) is not working properly
Error message: Failed to load Collabora Online - please try again later
Fix this

History

#1 - 03/30/2019 11:16 PM - Jason Kim
- PM Check date set to 03/31/2019

#2 - 04/14/2019 03:33 PM - Dominique Roux

fixed
firewalld didn't allow http, https...

firewall-cmd --zone=public --add-service=https
firewall-cmd --zone=public --add-service=http

currently not fixed in cdist => Next update would be a migration to nft

#3 - 04/14/2019 03:33 PM - Dominique Roux

- Status changed from Seen to Resolved

#4 - 05/13/2019 09:48 PM - Dominique Roux

- Status changed from Resolved to Closed
